package router

import (
	"github.com/gin-gonic/gin"
	"kra/internal/server/handler"
)

func RegisterEmail(group *gin.RouterGroup, h *handler.Email) {
	email := group.Group("/email")
	email.POST("/emailTest", h.Test)
	email.POST("/sendEmail", h.Send)
}
